Jump to content




Photo
- - - - -

White Christmas 3.2 (3.3.3?)


  • Please log in to reply

4 replies to this topic

#1 mglink

 
mglink
 

Posted 15 June 2012 - 06:09 PM

The "White Christmas 3.2" template is 100% compatible with the version of IPB 3.3.3? Can I buy it making sure that I will not have problems with installation or the design of the template?

The price it is U$20 I'm entitled to 30% discount to pay it by credit card MasterCard?

#2 Wotsit

 
Wotsit
  • Location:Lying down :)

  • Proud IBSkin Lifetime Supporter!
 

Posted 15 June 2012 - 07:17 PM

As with all skins it will take time to update them. Evanescence is working on it as I type. AFAIK you can only pay via a Paypal account unless things have changed with the latest installation of Nexus which I've missed?

When buying via Paypal you get a place to enter the coupon code so you would get the discount if you entered that.

#3 mglink

 
mglink
 

Posted 15 June 2012 - 07:36 PM

Hmm, I iunderstand. I think I'll wait to make sure that works fine on IPB 3.3.3 because I'll update my version of IPB 3.0 to the latest and I also have an updated template.

I just saw a strange thing. At the bottom of the page "Change Theme"... "White Christmas 3.3", it is not already updated to this latest version?

#4 Wotsit

 
Wotsit
  • Location:Lying down :)

  • Proud IBSkin Lifetime Supporter!
 

Posted 19 June 2012 - 05:13 PM

The White Christmas theme will work on 3.3.3 with some minor edits that are in the Tracker. i.e. This board is running the latest version of the software. To get ALL 3.3.3 changes incorporated in the release Evanescence will have to release a maintenance upgrade.

If you're comfortable doing those changes in the Tracker yourself then it will work adequately until a maintenance release is issued.

If we could only get Invision to have a longer pause between releases then Evanescence might stand a chance of catching up.

#5 mglink

 
mglink
 

Posted 19 June 2012 - 08:14 PM

This is really a problem for both parties. The IPS always release new versions in a short time, therefore we have to always be installing updates and developers always changing code, the IPS could give more time for these updates, my IPB 3.0.4 is still a because of this, but now there's no way, I have to update everything.




0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users